GLISTEN - Bug #5247

Home Page --> Buy/ Rent --> Filter page --> View property --> Palace holder's name should be visible

properly
11/23/2022 11:22 AM - Mohd Irfan

Status: Reopened Start date: 11/23/2022
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Palace holder's name should be visible properly
See attached screenshot:
History

#1 - 11/29/2022 11:02 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/01/2022 11:10 AM - Mohd Irfan
- Status changed from Resolved to Reopened

- Assignee changed from Dharmanshu Gupta to Anjani P
